@import url('https://fonts.googleapis.com/css2?family=Parkinsans:wght@300..800&display=swap');

*{
  margin: 0;
  padding: 0;
  box-shadow: none;
  box-sizing: border-box;
}

:root {
  --body-font: "Parkinsans", sans-serif;
    --body-font: "Parkinsans", sans-serif;
  --theme-color: #8C1C2E;    
  --theme-color2: #6E0F22; 
  --theme-color3: #C95A6A;  
    --primary-gradient: linear-gradient(180deg, #6E0F22, #8C1C2E, #B23A4A);
  --secondary-gradient: linear-gradient(180deg, #8C1C2E, #B23A4A, #C95A6A);
  --accent-gradient: linear-gradient(135deg, #C95A6A, #8C1C2E);
  --background-light: #F6F6F6;
  --background-main: #F7F2EC;
  --color-white: #fff;
  --color-dark: #1E232A;
  --color-dark2: #000;
  --color-gray: #5D666F;
  --color-gray2: #F2F2F2;
  --color-gray3: #ECECEC;
  --color-gray4: #F6F6F6;
  --facebook-color: #3b5998;
  --instagram-color: #962fbf;
  --youtube-color: #c4302b;
  --whatsapp-color: #128C7E;
}



img {
  max-width: 100% !important;
}

html.lenis {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}


body {
   font-family: var(--body-font);
}

body,
html {
  scroll-behavior: smooth;
  font-family: var(--body-font);
}

a {
  text-decoration: none !important;
  transition: .4s ease-in-out;
}

a:focus {
  outline: none;
  text-decoration: none;
  transition: .4s ease-in-out;

}


a:hover {
  outline: none;
  text-decoration: none;
  transition: .4s ease-in-out;

}


input{
    outline: none !important;
    box-shadow: none !important;
}

textarea{
    resize: none !important;
    outline: none !important;
    box-shadow: none !important;
}



*::-moz-selection {
  background: var(--theme-color);
  color: var(--color-white);
  text-shadow: none;
}

::-moz-selection {
  background: #555;
  color: var(--color-white);
  text-shadow: none;
}

::selection {
  background: #555;
  color: var(--color-white);
  text-shadow: none;
}

*::-moz-placeholder {
  color: #999;
  font-size: 16px;
  opacity: 1;
}

/*  */

.split-heading,
.split-heading *,
.split-heading .char {
    text-transform: none !important;
    display: inline-block !important;

}

.header{
    position: sticky !important;
    top: 0px !important;
    left: 0px !important;
    right: 0px !important;
    z-index: 99999;
}

/* topbar css */
.topbar_section{
    background-color: var(--theme-color);
    padding: 5px 0px 8px;
    border-bottom: 1px solid var(--color-gray3);
}

.topbar_header_main_div_flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.topbar_wlc_div > p{
    margin-bottom: 0px !important;
    color: var(--color-white);
    font-size: 14px;
    font-weight: 500;
}

.topbar_number_div_box{
    position: relative;
    z-index: 1;
}


.topbar_number_div_box > ul{
    list-style: none;
    padding: 0px !important;
    margin: 0px !important;
}

.topbar_number_div_box > ul > li{
    display: inline-block;
    margin: 0px 20px 0px 20px;
    position: relative;
}

.topbar_number_div_box > ul > li::before {
    content: "";
    right: -21px;
    width: 1.5px;
    height: 21px;
    rotate: 30deg;
    position: absolute;
    top: calc(50% - 1px);
    transform: translateY(-50%);
    background-color: rgba(8, 10, 11, 0.1);
}


.topbar_number_div_box > ul > li:nth-last-child(1):before {
    display: none;
}

.topbar_number_div_box > ul > li > a{
    font-size: 14px;
    font-weight: 500;
    color: var(--color-white);
    font-family: var(--heading-font);
    font-style: normal;
}

.topbar_number_div_box > ul > li > a:hover{
    color: var(--color-white);
}

.header-top-social > span{
    color: var(--color-white);
    font-size: 15px;
    font-weight: 600;
}

.header-top-social > a{
    color: var(--color-white);
    margin: 0px 2px 0px 2px;
   background-color:var(--theme-color3);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 5px 2px 6px 2px;
    transition: .4s ease-in-out;
}

.header-top-social > a:hover{
    color: var(--color-white);
    transition: .4s ease-in-out;
   background-image: var(--green-gradient);
   border-radius: 2px 5px 2px 6px;
}
/* end */

/* header navbar css start */
.navbar{
   background: var(--color-gray4) !important;
    position: sticky !important;
    top: 0;
    left: 0;
    right: 0;
    padding: 0px;
    margin: 0px;
    z-index: 99999;

}

.navbar-brand{
     text-align: center;
     margin: auto;

}

.navbar-brand > img{
    width: 185px;
    height: 75px;
    object-fit: contain;
}

.navbar .navbar-nav > li > a{
    font-size: 13px;
    font-weight: 600;
    line-height: 24px;
    color: var(--color-gray);
    padding: 32px 26px !important;
    text-transform: capitalize;
    position: relative;
    transition: color .4s ease;
    font-style: normal;
    position: relative;
    z-index: 1;
}


.navbar .navbar-nav > li > a:hover{
    color: var(--theme-color2);
     transition: .5s ease-in-out;
}

.navbar .navbar-nav > li > a > i{
   font-size: 15px;
   font-weight: 500;
   transition: .4s ease-in-out;
}


.navbar .navbar-nav > .dropdown:hover > .dropdown-menu{
    display: block;
    transition: .4s ease-in-out;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    padding: 0px !important;
}

.navbar .navbar-nav > .dropdown > .dropdown-menu{
    opacity: 0;
    visibility: hidden;
    transform: perspective(600px) rotateX(-10deg) translateY(10px);
    transform-origin: top;
    transition: all 0.4s ease;
    display: block;
    pointer-events: none;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.navbar .navbar-nav > .dropdown:hover > .dropdown-menu{
    opacity: 1;
    visibility: visible;
    transform: perspective(600px) rotateX(0deg) translateY(0);
    pointer-events: auto;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.navbar .navbar-nav > .dropdown > ul > li > a{
    color: var(--color-dark);
    text-transform: capitalize;
    font-weight: 500;
    font-size: 14px;
    padding: 10px 15px !important;
    transition: .4s ease-in-out;
    position: relative;
    z-index: 1;
}

.navbar .navbar-nav > .dropdown > ul > li > a:hover{
    color: var(--color-white) !important;
    background-color: var(--theme-color) !important;
}


/* mega css start */
.mega_menu_equipment{
    position: static;
}

.mega_menu_content{
    left:0 !important;
    right:0 !important;
    width:100% !important;
    margin-top:0 !important;
    border-radius: 0px !important;
}

.mega_menu_content > .container{
    background-color: var(--theme-color2);
    padding: 10px 0px 0px 0px!important;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.shape_div_megamenu{
    position: absolute;
    bottom: 0px;
    z-index: 9;
    z-index: -1;
}

.shape_div_megamenu > img{
    opacity: 0.04;
    filter: brightness(0%) invert(1);
}

.mega_menu_dropdown_list > h5{
    padding: 0px 20px !important;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 18px;
    transition: .4s ease-in-out;
    margin-bottom: 15px;
}

.mega_menu_dropdown_list > h5 > a{
    color: var(--theme-color3);
    transition: .4s ease-in-out;
}

.mega_menu_dropdown_list > h5 > a:hover{
     color: var(--color-gray2);
    transition: .4s ease-in-out;
}

.mega_menu_dropdown_list > ul{
    list-style: none !important;
    margin-bottom: 0px !important;
    padding: 0px 20px !important;
    max-height: 400px;
    overflow-y: auto;
}

/* width */
 .mega_menu_dropdown_list > ul::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.mega_menu_dropdown_list > ul::-webkit-scrollbar-track {
  background: var(--white-color);
}

/* Handle */
.mega_menu_dropdown_list > ul::-webkit-scrollbar-thumb {
  background: var(--secondry-color);
}

.mega_menu_dropdown_list > ul > li{
    line-height: 30px;
    border-bottom: 1px dashed #258639;
    padding: 4px 0px;
}

.mega_menu_dropdown_list > ul > li > a{
    color: var(--color-white);
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 5px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

.mega_menu_dropdown_list > ul > li > a:hover{
    color: var(--theme-color3);
    letter-spacing: .2px;
}

.mega_menu_dropdown_list > ul > li > a > .fa-chevron-right{
    color: var(--theme-color3);
}

.mega_menu_dropdown_list > ul > li > a:hover > .fa-chevron-right{
    color: var(--color-white);
    text-align: left !important;
}
/* mega css end */


.header_right_div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

.header_numner_main_div{
    display: flex;
    align-items: center;
    gap: 15px;
    background-color:var(--theme-color3);
    padding: 10px 10px;
    border-radius: 5px;
    transition: .4s ease-in-out;
}

.header_numner_main_div:hover{
   transition: .4s ease-in-out; 
    background-color: var(--theme-color);
}

.number_box_header > a{
 font-size: 14px;
 font-weight: 800;
 color: var(--color-white);
 transition: .4s ease-in-out;
}

.number_box_header:hover > a{
    color: var(--color-white);
    transition: .4s ease-in-out;
}

.toggle_div_desktop > a{
     font-size: 25px;
    color: var(--color-white);
    font-weight: 600;
    background-color: var(--theme-color2);
    width: 50px;
    height: 50px;
    line-height: 52px;
    text-align: center;
    border-radius: 5px;
    transition: .4s ease-in-out;
}

.toggle_div_desktop > a:hover{
    background-color: var(--theme-color3);
    color: var(--color-white);
    transition: .4s ease-in-out;
}

/* haeder navbar css end */




/* mobile menu css start */
.mobile_view_header_div_main{
padding: 7px 0px;
display: none;
}

/* mobile header fixed */
.mobile_view_header_div_main {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background-color: var(--color-white) !important;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}



.mobile_view_flex_main_div{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mobile-navbar-brand > img{
    width: 120px;
    height: 70px;
    object-fit: contain;
}

.phone_view_icons_div > a {
    text-align: center;
    color: var(--color-dark);
    display: inline-block;
    line-height: 40px;
    font-size: 30px;
    border-radius: 100px;
}

.mobilenav_sidebar_section > .offcanvas{
    z-index: 99999;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    background-color: var(--theme-color2);
}

.mobilenav_sidebar_section > .offcanvas > .offcanvas-header{
    padding: 0px !important;
    padding: 5px 10px !important;
     border-bottom: 1px dotted #258639;
}


.mobilenav_sidebar_section > .offcanvas > .offcanvas-header > h5 > a > img{
    width: 120px;
    height: 70px;
    object-fit: contain;
    filter: brightness(0%) invert(1);

}

.mobilenav_sidebar_section > .offcanvas > .offcanvas-body{
    padding: 10px 10px 5px 10px !important;
}

.mobilenav_sidebar_section > .offcanvas > .offcanvas-header > button{
    background-color: var(--theme-color3) !important;
    border-radius: 0px !important;
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--color-white);
    font-size: 13px;
    transition: .6s ease-in-out;
    position: absolute;
    right: 0px;
    top: 0px;

}

.mobilenav_sidebar_section > .offcanvas > .offcanvas-header > button:hover{
   background-color: var(--theme-color) !important;
    transition: .6s ease-in-out;
}

.navbar .navbar-toggler{
    background-color: var(--primary-color) !important;
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
    color: var(--white-color) !important;
    font-size: 25px !important;
}

.mobilenav_sidebar_main_div{
    margin-bottom: 15px;
}

.mobilenav_sidebar_main_div > ul{
    padding: 0px 0px !important;
    margin-bottom: 0px !important;
    list-style: none !important;
}



.mobilenav_sidebar_main_div > ul > li{
    list-style: none;
   border-bottom: 1px dotted var(--gray-color);
    padding: 10px 2px 10px 2px;
}


.mobilenav_sidebar_main_div > ul > li {
    position: relative;
}



.mobilenav_sidebar_main_div > ul > li > a{
  font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    color: var(--color-white);
    text-transform: capitalize;
    position: relative;
    transition: color 0.4s;
    transition: .5s ease-in-out;
    display: block;
}


.mobilenav_sidebar_main_div > ul > li > a:hover{

    line-height: 24px;
    color: var(--theme-color3);
    text-transform: capitalize;
    position: relative;
    transition: color 0.4s;
    transition: .5s ease-in-out;
}

.accordion-button::after{
    display: none !important;
}


.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item{
     border: none !important;
    outline: none !important;
    box-shadow: none !important;
    background-color: var(--theme-bg-light) !important;

}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item > .accordion-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    padding: 5px 2px 5px 2px;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    position: relative;
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item > .accordion-header a{
     color: var(--color-white);
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    position: relative;
    width: 85%;
}


.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item > .accordion-header > a:hover{
    transition: .5s ease-in-out;
    color: var(--theme-color3);
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item > .accordion-header > span{
    cursor: pointer;
    font-size: 16px;
    background-color: var(--theme-color3);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--theme-color2);
    border-radius: 5px;
    font-size: 14px;
}

.toggle-icon::before {
  font-weight: 900;
  content: "\f078";
  display: inline-block;
  transition: transform 0.6s ease;
}

.toggle-icon[aria-expanded="true"]::before {
  content: "\f077";
  transition: transform 0.6s ease;
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body{
    padding: 0px !important;
    margin: 0px !important;
    background-color: var(--color-gray3);
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body {
    background-color:var(--theme-color3);
    border-radius: 4px;
    padding: 4px 10px !important;
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body > .accrodion_dropdown_mobile_menu_div > ul{
    list-style: none !important;
    padding: 0px !important;
    margin: 0px !important;
}


.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body > .accrodion_dropdown_mobile_menu_div > ul > h4{
    background-color: var(--theme-color4);
    color: var(--color-white);
    padding: 6px 10px;
    margin-bottom: 0px !important;
    font-size: 17px;
    font-weight: 700;
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body > .accrodion_dropdown_mobile_menu_div > ul > li{
    list-style: none;
    border-bottom: 1px dotted var(--theme-color);
    padding: 10px 4px 10px 14px;
    position: relative;
}


.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body > .accrodion_dropdown_mobile_menu_div > ul > li > a{
    color: var(--color-white);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    display: block;
    display: flex;
    align-items: center;
    gap: 6px;
   
}


.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body > .accrodion_dropdown_mobile_menu_div > ul > li > a:hover{
    color: var(--color-white);
   letter-spacing: .3px;
    transition: .5s ease-in-out;
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body > .accrodion_dropdown_mobile_menu_div > ul > li > a > i{
    font-size: 12px;
}

.mobilenav_sidebar_main_div > ul > .accordion > .accordion-item .accordion-body > .accrodion_dropdown_mobile_menu_div > ul > li > a > img{
    width: 30px;
    height: 20px;
    object-fit: contain;
    filter: brightness(0%) invert(1);
}

.accrodion_dropdown_mobile_menu_div > ul > .accordion > .accordion-item > .accordion-header a{
    color: var(--color-white);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    position: relative;
    width: 85%;
    border-radius: 0px !important;
}


.accrodion_dropdown_mobile_menu_div > ul > .accordion > .accordion-item > .accordion-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.accrodion_dropdown_mobile_menu_div > ul > .accordion > .accordion-item > .accordion-header > span {
    cursor: pointer;
    background-color: var(--color-white);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--theme-color2);
    font-size: 14px;
    border-radius: 5px;
}


.accrodion_dropdown_mobile_menu_div > ul > .accordion > .accordion-item > .accordion-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--black-color3);
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: .5s ease-in-out;
    padding: 5px 2px 5px 2px;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    position: relative;
     border-bottom: 1px solid var(--gray-color) !important;
}

.accrodion_dropdown_mobile_menu_div > ul > .accordion > .accordion-item{
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    background-color: var(--primary-color) !important;
    border-radius: 0px !important;
}

.accrodion_dropdown_mobile_menu_div > ul > .accordion > .accordion-item .accordion-body {
    background-color: var(--gray-color);
    padding: 0px !important;
    margin: 0px !important;
     border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.mobile_sidebar_follow_us > b{
    color: var(--theme-color2);
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
    display: block;
    margin-bottom: 8px;
}

.mobile_sidebar_follow_us > a{
    font-size: 14px;
    margin: 0px 0px 0px 3px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: var(--color-white);
    border-radius: 2px;
}

.mobile_sidebar_follow_us > a.fa-facebook{
    background-color: var(--facebook-color);
}


.mobile_sidebar_follow_us > a.fa-instagram{
    background-color: var(--instagram-color);

}


.mobile_sidebar_follow_us > a.fa-youtube{
    background-color: var(--youtube-color);
    transform: rotate(10deg);

}

.map_mobile_view{
    margin-top: 15px;
    margin-bottom: 20px;
}

.map_mobile_view > h5 {
    font-weight: 600;
    text-transform: capitalize;
    color: var(--black-color3);
}

.sidebar_media_object_main_div{
    margin-bottom: 20px;
}

.sidebar_media_object_main_div > .d-flex > .flex-shrink-0 > span{
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 4px;
    line-height: 40px;
    color: var(--color-white);
    font-size: 20px;
    background-color: var(--theme-color3);
}

.sidebar_media_content_div > h6{
    color: var(--color-white);
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px !important;
}

.sidebar_media_content_div > a{
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: var(--color-white);
    font-weight: 500;
    transition: .4s ease-in-out;
}

.sidebar_media_content_div > a:hover{
    color: var(--color-gray2);
    transition: .4s ease-in-out;
}

.sidebar_media_content_div > p{
    font-size: 15px;
    line-height: 24px;
    color: var(--color-white);
    font-weight: 500;
    margin-bottom: 0px !important;
    transition: .4s ease-in-out;
}


.sidebar_sidebar_main_div > h5{
    font-weight: 600;
    text-transform: capitalize;
    color: var(--black-color3);
}

/* mobile navigation css end */


/* desktop sidebar css start */
.desktop_side_bar_section > .offcanvas{
    z-index: 99999;
}

.desktop_side_bar_section > .offcanvas > .offcanvas-header{
    padding: 20px 20px 10px 0px!important;
}

.desktop_side_bar_section > .offcanvas > .offcanvas-header > h5{
    margin-bottom: 0px !important;
}

.desktop_side_bar_section > .offcanvas > .offcanvas-header > h5 > a > img{
   width: 200px;
   height: 70px;
   object-fit: contain;
}

.desktop_side_bar_section > .offcanvas > .offcanvas-header > button{
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: var(--theme-color2) !important;
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: var(--color-white);
    font-size: 20px;
}


.desktop_sidebar_body_content_div > h4{
    color: var(--theme-color);
    font-size: 23px;
    font-weight: 800;
    text-transform: capitalize;
}

.desktop_sidebar_body_content_div > p{
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    color: var(--color-gray);
    z-index: 1;
    transition: color 0.4s;
    margin-bottom: 20px;
}

.desktop_sidebar_body_content_div > p > a{
    color: var(--theme-color2);
    font-size: 14px;
    font-weight: 800;
}


.desktop_sidebar_media_object{
    margin-bottom: 20px;
}

.desktop_sidebar_media_object > .d-flex > .flex-shrink-0 > i{
    font-size: 20px;
    color: var(--color-white);
    font-weight: 600;
    background-color: var(--theme-color3);
    width: 50px;
    height: 50px;
    line-height: 52px;
    text-align: center;
    border-radius: 5px;
}

.desktop_sidebar_contact_div > h6{
font-size: 16px;
font-weight: 700;
text-transform: capitalize;
margin-bottom: 4px !important;
}

.desktop_sidebar_contact_div > a{
     font-size: 14px;
    font-weight: 500;
    line-height: 26px;
    color: var(--color-gray);
    display: block;
}

.desktop_sidebar_contact_div > a:hover{
    color: var(--color-dark);
}


.desktop_sidebar_contact_div > p{
     font-size: 14px;
    font-weight: 500;
    line-height: 26px;
    color: var(--color-gray);
}


.desktop_side_bar_follow_us > h6{
    color: var(--color-dark);
    font-size: 17px;
    font-weight: 800;
}

.desktop_side_bar_follow_us > a{
    color: var(--color-gray);
    margin: 0px 5px 0px 5px;
    background-color: var(--theme-bg-light);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
}

.desktop_side_bar_follow_us > a:hover{
    color: var(--color-dark);
}
/* desktop sidebar css end */